<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Inicio</title>
</head>

<body>


    <div class="div1">
        <nav class="nav-main">
            <h1>Stone Luz Indumentaria</h1>
            <ul class="nav-menu">
                <li>
                    <a href="./LuzStonePaginaIndex.html">Inicio</a>

                </li>
                <li>
                    <a href="./Hombre.html">Hombre</a>
                </li>
                <li>
                    <a href="./mujer.html">Mujer</a>
                </li>
                <li>
                    <a href="./niños.html">Niños</a>
                </li>
                <li>
                    <a href="./Mas.html">Mas</a>

                </li>
                <li>
                    <a href="./registrarse.html">Registro</a>
                </li>


            </ul>

        </nav>
    </div>



</body>

</html>